Loading...
Searching...
No Matches
cvparammap.h File Reference

cvParam map More...

`#include <QString>`
`#include <QXmlStreamWriter>`
`#include <QJsonArray>`
`#include <QCborStreamReader>`
`#include "cvparam.h"`

Go to the source code of this file.

## Classes

struct | pappso::cbor::mzcbor::CvParamMap

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::mzcbor

## Detailed Description

cvParam map

Date
  02/02/2026

Author
  Olivier Langella

Definition in file cvparammap.h.